@import "~assets/scss/variables";

.socio-accordion {
  .mat-expansion-panel {
    //border-radius: 2px;
  }
  .mat-expansion-panel-body {
    display: flex;
    flex-flow: row wrap;
    margin: 0 -10px;
    > .mat-form-field {
      display: block;
      width: 50%;
      padding: 0 10px;
      box-sizing: border-box;
      font-size: 16px;
      @media #{$media-xs} {
        width: 100%;
        padding: 0;
      }
    }
  }
}